## open-xchange-pop3 7.0.1

=== debian/changelog ===
open-xchange-pop3 (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:09:33 +0200

open-xchange-pop3 (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:26:25 +0200

open-xchange-pop3 (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:53:38 +0200

open-xchange-pop3 (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:23:33 +0100

open-xchange-pop3 (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:52:47 +0100

open-xchange-pop3 (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:21:52 +0100

open-xchange-pop3 (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:54:57 +0100

open-xchange-pop3 (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 14:56:37 +0100

open-xchange-pop3 (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jan 2013 10:11:00 +0100
