## open-xchange-pop3 7.4.1

=== debian/changelog ===
open-xchange-pop3 (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 10:26:25 +0100

open-xchange-pop3 (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Jan 2014 10:37:21 +0100

open-xchange-pop3 (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jan 2014 11:00:20 +0100

open-xchange-pop3 (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2014 13:12:33 +0100

open-xchange-pop3 (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 Jan 2014 15:40:43 +0100

open-xchange-pop3 (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 16:25:23 +0100

open-xchange-pop3 (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:08:27 +0100

open-xchange-pop3 (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:16:45 +0100

open-xchange-pop3 (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:42:01 +0100

open-xchange-pop3 (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Dec 2013 11:47:06 +0100

open-xchange-pop3 (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 09:23:05 +0100

open-xchange-pop3 (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Dec 2013 10:17:54 +0100

open-xchange-pop3 (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 11:38:22 +0100

open-xchange-pop3 (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2013 12:41:22 +0100

open-xchange-pop3 (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 09:53:01 +0100

open-xchange-pop3 (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 08:57:48 +0200

open-xchange-pop3 (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:24:56 +0200

open-xchange-pop3 (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:44:32 +0200

open-xchange-pop3 (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:18:31 +0100

open-xchange-pop3 (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Nov 2013 10:12:59 +0100

open-xchange-pop3 (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 12:57:17 +0100

open-xchange-pop3 (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Oct 2013 10:22:30 +0100

open-xchange-pop3 (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 16:15:07 +0200

open-xchange-pop3 (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2013 12:19:28 +0200

open-xchange-pop3 (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Oct 2013 13:20:30 +0200

open-xchange-pop3 (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 16:20:25 +0200

open-xchange-pop3 (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 10:24:47 +0200

open-xchange-pop3 (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:40:14 +0200

open-xchange-pop3 (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:19:29 +0200

open-xchange-pop3 (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:17:10 +0200

open-xchange-pop3 (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 12:19:43 +0200

open-xchange-pop3 (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 13:44:46 +0200

open-xchange-pop3 (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:09:44 +0200

open-xchange-pop3 (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 11:55:07 +0200

open-xchange-pop3 (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:27:25 +0200

open-xchange-pop3 (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0


