## open-xchange-pop3 7.4.2

=== debian/changelog ===
open-xchange-pop3 (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 10:43:39 +0100

open-xchange-pop3 (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Jan 2015 16:11:47 +0100

open-xchange-pop3 (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 16:09:11 +0100

open-xchange-pop3 (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Nov 2014 16:34:25 +0000

open-xchange-pop3 (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 09:45:54 +0100

open-xchange-pop3 (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 09:26:58 +0000

open-xchange-pop3 (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 17:05:54 +0200

open-xchange-pop3 (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:35:32 +0200

open-xchange-pop3 (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Sep 2014 10:59:26 +0200

open-xchange-pop3 (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Sep 2014 07:10:02 +0000

open-xchange-pop3 (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Aug 2014 11:48:22 +0200

open-xchange-pop3 (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 13 Aug 2014 15:58:49 +0200

open-xchange-pop3 (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Aug 2014 17:03:18 +0200

open-xchange-pop3 (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jul 2014 09:19:51 +0200

open-xchange-pop3 (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 16:26:41 +0200

open-xchange-pop3 (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 15:27:16 +0200

open-xchange-pop3 (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Jun 2014 14:59:33 +0200

open-xchange-pop3 (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 09:32:44 +0200

open-xchange-pop3 (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Jun 2014 16:02:10 +0200

open-xchange-pop3 (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 May 2014 12:45:37 +0200

open-xchange-pop3 (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 17:02:23 +0200

open-xchange-pop3 (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 07 May 2014 10:44:07 +0200

open-xchange-pop3 (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Apr 2014 15:17:20 +0200

open-xchange-pop3 (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Apr 2014 08:43:43 +0200

open-xchange-pop3 (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Apr 2014 14:56:38 +0200

open-xchange-pop3 (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Apr 2014 15:08:04 +0200

open-xchange-pop3 (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 31 Mar 2014 10:23:17 +0200

open-xchange-pop3 (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Mar 2014 12:23:29 +0100

open-xchange-pop3 (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Mar 2014 14:06:38 +0100

open-xchange-pop3 (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Mar 2014 14:36:25 +0100

open-xchange-pop3 (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Mar 2014 10:35:39 +0100

open-xchange-pop3 (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Mar 2014 17:29:20 +0100

open-xchange-pop3 (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Mar 2014 15:21:32 +0100

open-xchange-pop3 (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Feb 2014 16:11:06 +0100

open-xchange-pop3 (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Feb 2014 14:09:07 +0100

open-xchange-pop3 (7.4.2-8) stable; urgency=low

  * Build for patch 2014-02-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Feb 2014 11:07:27 +0100

open-xchange-pop3 (7.4.2-7) stable; urgency=low


